/* Sliders */

.flexslider .slides > li {
	position: relative;
}

/* Sliders 2 */

#featured-slideshow li {
	display: table;
}
#featured-slideshow .flexslider li {
	display: none;
}
#featured-slideshow .thumbcaption-wrap {
	display: none;
	width: 40%;
}
#featured-slideshow .thumbcaption-wrap.desktop {
	display: table-cell;
	vertical-align: middle;
}
#featured-slideshow .thumbcaption {
	padding: 25px 5%;
	color: #303030;
	background-color: #F7F7F7;
	position: relative;
}
#featured-slideshow .thumbcaption h3 {
	margin: 0 0 5px 0;
	font-size: 1.3em;
}
#featured-slideshow .thumbcaption .storycontent {
	font-size: 0.9em;
	margin: 1em 0;
	line-height: 165%;
}
#featured-slideshow .thumbcaption a {
	font-size: 0.86em;
	letter-spacing: 0.05em;
	display: inline-block;
}
#featured-slideshow .thumbcaption a em {
	letter-spacing: 0.025em;
}
.submark {
	width: auto!important;
	height: auto!important;
	position: absolute;
	left: 50%;
	bottom: -45px;
}
#featured-slideshow .slide-featured {
	width: 60%;
	display: table-cell;
}
#featured-slideshow .slide-featured .featured {
	height: auto;
	position: relative;
}

@media screen and (max-width: 740px) {
	#featured-slideshow li {
    	display: block;
	}
	#featured-slideshow .thumbcaption-wrap.desktop {
		display: none;
	}
	#featured-slideshow .thumbcaption-wrap.mobile,
	#featured-slideshow .slide-featured {
		width: 100%;
		display: block;
	}
	#featured-slideshow .thumbcaption-wrap.mobile {
		position: relative;
		margin-top: -50px;
	}
	#featured-slideshow .thumbcaption {
		width: 80%;
		margin: 0 auto;
		font-size: 80%;
		opacity: 0.9;
	}
}
@media screen and (min-width: 720px) {
	#featured-slideshow .slide-image {
    	background-image: none!important;
	}
}
@media screen and (max-width: 720px) {
	#featured-slideshow .featured,
	#featured-slideshow .wp-post-image {
		display: none;
	}
	#featured-slideshow .thumbcaption {
		font-size: 86%;
	}
	#featured-slideshow .slide-featured {
		min-height: 350px;
		background-position: 50% 0;
		background-size: auto 100%;
		background-repeat: no-repeat;
	}
}